Bug 1731310 - [ceph-validate] : lvm scenario : abort site-docker .yml if GPT headers are found on devices
Summary: [ceph-validate] : lvm scenario : abort site-docker .yml if GPT headers are fo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 3.3
Hardware: Unspecified
OS: Unspecified
low
high
Target Milestone: z1
: 3.3
Assignee: Guillaume Abrioux
QA Contact: Ameena Suhani S H
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-19 03:51 UTC by Vasishta
Modified: 2019-10-22 13:29 UTC (History)
10 users (show)

Fixed In Version: RHEL: ceph-ansible-3.2.29-1.el7cp Ubuntu: ceph-ansible_3.2.29-2redhat1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1730541
Environment:
Last Closed: 2019-10-22 13:29:03 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github ceph ceph-ansible pull 4241 'None' 'closed' 'validate: fail if gpt header found on unprepared devices' 2019-12-02 07:43:59 UTC
Github ceph ceph-ansible pull 4243 'None' 'closed' 'validate: fail if gpt header found on unprepared devices (bp #4241)' 2019-12-02 07:43:59 UTC
Github ceph ceph-ansible pull 4370/files None None None 2019-12-02 07:43:59 UTC
Github ceph ceph-ansible pull 4497 'None' 'closed' 'validate: fix gpt header check' 2019-12-02 07:43:59 UTC
Red Hat Product Errata RHBA-2019:3173 None None None 2019-10-22 13:29:26 UTC

Comment 2 Giridhar Ramaraju 2019-08-05 13:09:31 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 3 Giridhar Ramaraju 2019-08-05 13:10:46 UTC
Updating the QA Contact to a Hemant. Hemant will be rerouting them to the appropriate QE Associate. 

Regards,
Giri

Comment 16 Ameena Suhani S H 2019-10-03 06:29:08 UTC
Hi,
Verified using ceph-ansible-3.2.29-1.el7cp.noarch.

Moving to VERIFIED state.

Comment 18 errata-xmlrpc 2019-10-22 13:29:03 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:3173


Note You need to log in before you can comment on or make changes to this bug.